.version.view_work /* version checker */
{
	color: #000019;
	background-color: #89637C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#page_position_content
{
	width: 0.01px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#previous
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 80px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#pamphletu8485
{
	z-index: 155;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u8490
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8490popup
{
	z-index: 156;
}

#u8491
{
	z-index: 157;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8492
{
	z-index: 158;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8507
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8508
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8508:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8510-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8508:hover #u8510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8508:active #u8510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8508:hover #u8510-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8508:active #u8510-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8501
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8501:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8503-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8508.MuseMenuActive #u8510-4,#u8501:hover #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8501:active #u8503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8501:hover #u8503-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8501:active #u8503-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8494
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u8494.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8495-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
	left: 0px;
}

#u8501.MuseMenuActive #u8503-4,#u8494:hover #u8495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8494:active #u8495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8494:hover #u8495-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8494:active #u8495-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8500,#u8493,#u8514
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8517
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8517:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8508:active,#u8501:active,#u8517:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8520-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8494.MuseMenuActive #u8495-4,#u8517:hover #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8517:active #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8517.MuseMenuActive #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8517:hover #u8520-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8517:active #u8520-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8508.MuseMenuActive #u8510-4 p,#u8501.MuseMenuActive #u8503-4 p,#u8494.MuseMenuActive #u8495-4 p,#u8517.MuseMenuActive #u8520-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8521
{
	z-index: 183;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8522
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8522
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8522:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8522:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8522.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8522.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8525
{
	z-index: 185;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u8526
{
	z-index: 186;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u8527
{
	z-index: 187;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#pu7499
{
	width: 0.01px;
	margin-top: -319px;
}

#u7499
{
	z-index: 23;
	min-height: 172px;
	background-color: #000000;
	padding-bottom: 11px;
}

#u7498-7
{
	z-index: 24;
	width: 310px;
	min-height: 160px;
	background-color: transparent;
	line-height: 16px;
	font-size: 12px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 39px;
}

#u7499-bw
{
	z-index: 23;
	min-height: 172px;
	margin-top: 532px;
}

#u7501-4
{
	z-index: 32;
	width: 187px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 19px;
}

#u7504-4
{
	z-index: 36;
	width: 149px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 231px;
}

#u7505-4
{
	z-index: 40;
	width: 187px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 24px;
}

#u7506-4
{
	z-index: 44;
	width: 141px;
	min-height: 183px;
	background-color: transparent;
	opacity: 0.04;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=4)";
	filter: alpha(opacity=4);
	line-height: 208px;
	font-size: 173px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 240px;
}

#u7507
{
	z-index: 48;
	height: 532px;
	background-color: #FFFFFF;
	opacity: 0.58;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=57.99999999999999)";
	filter: alpha(opacity=57.99999999999999);
}

#u7507-bw
{
	z-index: 48;
	height: 532px;
}

#pamphletu7867
{
	z-index: 49;
	width: 0.01px;
	height: 246px;
	padding-bottom: 248px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u7872
{
	position: absolute;
	width: 381px;
	top: 284px;
}

#u7872popup
{
	z-index: 50;
}

#u7873
{
	z-index: 51;
	width: 380px;
	height: 207px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -284px;
	left: 1px;
}

#u7908-12
{
	z-index: 52;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u7910
{
	z-index: 57;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7883
{
	z-index: 67;
	width: 379px;
	height: 203px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u7913-12
{
	z-index: 68;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u7915
{
	z-index: 73;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7910_img,#u7915_img
{
	padding-left: 60px;
	padding-right: 60px;
}

#u7878
{
	z-index: 83;
	width: 379px;
	height: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -284px;
}

#u7930-12
{
	z-index: 84;
	width: 373px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u7931
{
	float: left;
	margin-top: 18px;
	margin-bottom: -18px;
	margin-right: 17px;
}

#u7932
{
	z-index: 89;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7913-10,#u7930-10
{
	font-size: 13px;
	line-height: 16px;
}

#u7913-8,#u7930-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7897
{
	z-index: 99;
	width: 379px;
	height: 215px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
}

#u7936-12
{
	z-index: 100;
	width: 373px;
	min-height: 181px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u7938
{
	z-index: 105;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7938_img
{
	margin-left: 3px;
	margin-right: -1px;
}

#u7904
{
	z-index: 115;
	width: 379px;
	height: 202px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -278px;
}

#u7942-12
{
	z-index: 116;
	width: 373px;
	min-height: 181px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u7944
{
	z-index: 121;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7944_img
{
	margin-left: -4px;
	margin-right: -9px;
	margin-bottom: 9px;
}

#u7906
{
	z-index: 131;
	width: 379px;
	height: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 15px 0px ;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
}

#u7949-13
{
	z-index: 132;
	width: 373px;
	min-height: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u7909,#u7914,#u7937,#u7943,#u7950
{
	float: left;
	margin-top: 15px;
	margin-bottom: -15px;
	margin-right: 17px;
}

#u7951
{
	z-index: 137;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7938_clip,#u7944_clip,#u7951_clip
{
	overflow: hidden;
	width: 215px;
	height: 142px;
}

#u7951_img
{
	margin-left: 3px;
	margin-right: -1px;
	margin-bottom: 13px;
}

#u7908-2,#u7913-2,#u7930-2,#u7936-2,#u7942-2,#u7949-2
{
	font-size: 15px;
	text-decoration: underline;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 18px;
}

#u7908-5,#u7913-5,#u7930-5,#u7936-5,#u7942-5,#u7949-5
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#u7908-6,#u7908-7,#u7913-6,#u7930-6,#u7936-6,#u7942-6,#u7949-6,#u7949-7
{
	font-size: 11px;
	line-height: 13px;
}

#u7908-4,#u7913-4,#u7913-7,#u7930-4,#u7930-7,#u7936-4,#u7936-7,#u7942-4,#u7942-7,#u7949-4,#u7949-8
{
	font-size: 18px;
	line-height: 22px;
}

#u7908-3,#u7908-10,#u7913-3,#u7930-3,#u7936-3,#u7936-10,#u7942-3,#u7942-10,#u7949-3,#u7949-11
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7908-8,#u7936-8,#u7942-8,#u7949-9
{
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 16px;
}

#u7888
{
	z-index: 148;
	width: 302px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 24px;
}

#u7889
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u7889:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7889.PamphletThumbSelected
{
	background-color: #000000;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7890
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 10px;
	left: 58px;
}

#u7890:hover
{
	background-color: #000000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7891
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #FFFFFF;
	border-radius: 10px;
	left: 115px;
}

#u7891:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7903
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #000000;
	border-radius: 10px;
	left: 173px;
}

#u7903:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7905
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #FFFFFF;
	border-radius: 10px;
	left: 230px;
}

#u7905:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7891.PamphletThumbSelected,#u7905.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7907
{
	position: absolute;
	width: 16px;
	height: 16px;
	background-color: #000000;
	border-radius: 10px;
	left: 286px;
}

#u7907:hover
{
	border-color: #000000;
	background-color: #FF0000;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7890.PamphletThumbSelected,#u7903.PamphletThumbSelected,#u7907.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u7500
{
	z-index: 31;
	height: 2px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u7500-bw
{
	z-index: 31;
	height: 2px;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
	margin-top: -2px;
	margin-bottom: -2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

